.page-template-our-team .banner-media-pc:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #e0e0e0;
  opacity: 1;
  mix-blend-mode: multiply;
}
 
.page-template-our-team .banner-page {
  padding-top: 0;
}

.page-template-our-team
  .banner-media.support-page-effect.support-page-size.support-page-color {
  position: relative;
  margin: auto;
}

.page-template-our-team .container_our-team {
  display: none;
}
.page-template-our-team .title_container_why {
  font-size: 50px !important;
  line-height: 1.12 !important;
  height: auto !important;
  margin-bottom: 20px;
}
.page-template-our-team .rev-btn.rs-layer-static.rs-layer.rs-waction{
  padding: 7.5px 20px !important;
  font-size: 15px !important;
  font-weight: 800 !important;
  transform: none !important;
  border-width: 1px !important;
  border: 1px solid #fff !important;
}
.page-template-our-team .page-actions {
  text-align: center;
}
.container-button.rs-layer-static.rs-layer rs-layer-wrap.rs-parallax-wrap:first-child{
  order: 2 !important;
}

.container-button.rs-layer-static.rs-layer rs-layer-wrap.rs-parallax-wrap:nth-child(3){
  order: 3 !important;
}
.page-template-our-team .rev-btn.rs-layer-static.rs-layer.rs-waction:hover {
    border: 1px solid transparent !important;
}
.page-template-our-team .container_team {
  padding-top: 157px;
}
.page-template-our-team .rev-btn.rs-layer-static.rs-layer.rs-waction.active{
  color: #f76d9d !important;
  font-family: "Inter"!important;
  font-size: 15px!important;
  line-height:  43px !important;
  font-weight: 800!important;
  /* padding: 0 20px !important; */
  line-height: 28px!important;
  text-align: center!important;
  text-transform: uppercase!important;
  width: 90px!important;
  height: 45px!important;
  border-radius: 22px!important;
  text-decoration: none!important;
  width: auto !important;
  height: auto !important;
  background: #fff!important;
  border-radius: 22px!important;
  white-space: nowrap !important;
  border: solid 1px #fff!important;
}
.page-template-our-team .container_team .form-text rs-module-wrap rs-module {
  overflow: inherit;
}
.page-template-our-team .key_left p {
  color: #ffffff !important;
  font-family: Inter !important;
  font-size: 16px !important;
  font-weight: 400 !important;
  line-height: 24px !important;
}
.rev-btn.rs-layer-static.rs-layer.rs-waction {
  width: 100% !important;
  white-space: nowrap !important;
  height: auto !important;
  line-height: 28px !important;
  /* padding: 11px 20px !important; */
}
.page-template-our-team .container_our-team.active {
  display: block;
}

.page-template-our-team .slider_img_our-team {
  z-index: 1;
  filter: blur(2px);
}

.page-action-more .page-template-our-team button.bt_link:hover {
  color: #f76d9d;
  background: #ffffff;
}

.page-template-our-team .slider_img_our-team.active {
  z-index: 4;
  filter: unset;
}

.page-template-our-team .content_organization {
  max-width: 556px;
  margin: auto;
}

.page-template-our-team .banner-media-pc img {
  width: 100%;
  margin: auto;
}

.page-template-our-team img.image-banner-mobile {
  display: none;
}

.page-template-our-team img.image-banner {
  margin: auto;
  width: 100%;
}

.page-template-our-team .banner_fixed {
  position: relative;
  margin: auto;
}

.page-template-our-team .row-our-team:nth-child(n + 2) .item-ours-team {
  padding-top: 90px;
}

.page-template-our-team .container_outreach_our-team {
  margin: auto;
  padding-top: 0;
  background: #2f5194;
  position: relative;
  overflow: hidden;
}
div.ot-do-u-know .container .form-text rs-module-wrap rs-module rs-group-wrap.rs-parallax-wrap rs-group.container-button rs-layer-wrap.rs-parallax-wrap:first-child {
  order: 2;
}

div.ot-do-u-know .container .form-text rs-module-wrap rs-module rs-group-wrap.rs-parallax-wrap rs-group.container-button rs-layer-wrap.rs-parallax-wrap:nth-child(2) {
  order: 1;
}

div.ot-do-u-know .container .form-text rs-module-wrap rs-module rs-group-wrap.rs-parallax-wrap rs-group.container-button rs-layer-wrap.rs-parallax-wrap:nth-child(3) {
  order: 3;
} 
/* .page-template-our-team .container_team .form-text rs-module-wrap rs-module rs-group-wrap.rs-parallax-wrap {
  position: static !important;
} */

.page-template-our-team .container_team .form-text rs-module-wrap rs-module rs-group-wrap.rs-parallax-wrap rs-loop-wrap {
  position: static !important;
}

.page-template-our-team .container_team .form-text rs-module-wrap rs-module rs-group-wrap.rs-parallax-wrap rs-loop-wrap rs-mask-wrap {
  position: static !important;
}

.page-template-our-team .container_team .form-text rs-module-wrap rs-module rs-group-wrap.rs-parallax-wrap rs-loop-wrap rs-mask-wrap rs-group {
  display: flex;
}

.page-template-our-team .container_team .form-text rs-module-wrap rs-module rs-group-wrap.rs-parallax-wrap rs-loop-wrap rs-mask-wrap rs-group rs-layer-wrap.rs-parallax-wrap {
  position: static !important;
  margin-right: 15px;
}
.page-template-our-team .container_team .form-text rs-module-wrap rs-module rs-group-wrap.rs-parallax-wrap rs-loop-wrap rs-mask-wrap rs-group.key_left {
  flex-direction: column;
  margin-top: 60px;
}
.page-template-our-team button.bt_link:hover {
  text-decoration: none;
}

.page-template-our-team .container h1 {
  color: #ffffff;
  font-family: Marcellus;
  padding-left: 10px;
  font-size: 60px;
  font-weight: 400;
  line-height: 66px;
  text-transform: uppercase;
  margin: -34px auto;
}

.page-template-our-team .the_title_first {
  max-width: 1060px;
  padding: 0 30px;
  padding-top: 87px;
  margin: auto;
  background: #fff5ef;
}

.page-template-our-team .the_title_first h2 {
  color: #504658;
  font-family: Marcellus;
  font-size: 50px;
  font-weight: 400;
  line-height: 42px;
  text-transform: uppercase;
}

.page-template-our-team .content_key_lead p {
  padding-top: 10px;
  color: #504658;
  font-family: Inter;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.page-template-our-team .row-resources {
  display: flex;
  padding: 84px 30px;
  padding-bottom: 0;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 1060px;
  margin: auto;
}

.page-template-our-team .row-resource-col.row-resource-pc.row-resource-col-1 {
  width: 33%;
  padding-top: 55px;
}

.page-template-our-team .row-resource-col.row-resource-pc.row-resource-col-2 {
  width: 33.3%;
  padding-top: 121px;
}

.page-template-our-team .row-resource-col.row-resource-pc.row-resource-col-3 {
  width: 33%;
}

.page-template-our-team .row-our-team li {
  text-transform: uppercase;
  color: #f76d9d;
  list-style-type: none;
  padding-top: 15px;
  font-weight: 700;
  margin: auto;
  font-size: 14px;
  line-height: 20px;
}

.page-template-our-team .row-our-team li a {
  font-family: Inter;
  font-size: 17px;
  font-weight: 400;
  line-height: 21px;
  text-decoration: none;
}

.page-template-our-team .content-post-team p {
  color: #504658;
  font-family: Inter;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  padding: 10px 60px 10px 0;
}

.page-template-our-team .wrapper-title-post-team h2 {
  max-width: 73%;
  line-height: 34px;
  margin: 0;
}

.page-template-our-team .wrapper-title-post-team h2 span {
  text-transform: none;
  text-decoration: none;
  color: #504658;
  font-family: Marcellus;
  font-size: 28px;
  font-weight: 400;
  line-height: 21px;
}

.page-template-our-team .slider.container_repeater_our-team {
  background: #2f5194;
  width: 1060px;
  padding: 0 30px;
  margin: auto;
}

.page-template-our-team .slider.container_repeater_our-team {
  max-width: 1060px;
  padding-top: 201px;
  padding-bottom: 157px;
  width: 100%;
}

.page-template-our-team .container_button {
  display: flex;
  flex-wrap: wrap;
  padding: 100px 0;
  padding-bottom: 20px;
}

.page-template-our-team .button_control button.bt_link.active {
  text-decoration: none;
  width: 102px;
  height: 45px;
  border-radius: 22px;
  background: #ffffff;
  box-shadow: 0px 2px 8px rgba(137, 137, 137, 0.5);
  color: #f76d9d;
  font-family: "Inter";
  font-size: 15px;
  font-weight: 800;
  line-height: 28px;
  text-align: center;
  text-transform: uppercase;
}

.page-template-our-team .button_control {
  padding-left: 7px;
}

.page-template-our-team button.bt_link {
  background: #2f5194;
  width: 60px;
  height: 45px;
  border-radius: 22px;
  border: solid 1px #ffffff;
  color: #ffffff;
  font-family: "Inter";
  font-size: 14px;
  font-weight: 800;
  line-height: 28px;
  text-align: center;
  text-transform: uppercase;
}

.page-template-our-team .container_our-team.active {
  display: flex;
  padding: 69px 0;
}

.page-template-our-team .title_our-team h2 {
  color: #f76d9d;
  font-family: Marcellus;
  font-size: 50px;
  font-weight: 400;
  line-height: 42px;
  text-transform: uppercase;
}

.page-template-our-team .content_our-team p {
  color: #ffffff;
  font-family: Inter;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  width: 76%;
}

.page-template-our-team .our-team_right {
  position: relative;
  width: 100%;
  height: 100%;
}

.page-template-our-team .slider_img_our-team {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 0;
  filter: blur(2px);
  margin-left: -25px;
  transform: rotate(5deg);
}

.page-template-our-team .slider_img_our-team:first-child {
  transform: unset;
  z-index: 1;
  margin-left: -50px;
}

.page-template-our-team .slider_img_our-team:last-child {
  margin-left: 0px;
  transform: rotate(10deg);
  z-index: -1;
}

.page-template-our-team .slider_img_our-team.active {
  z-index: 3 !important;
  filter: unset !important;
}

.page-template-our-team .container_organization {
  max-width: 1060px;
  padding: 0px 30px;
  margin: auto;
  margin-top: 113px;
  text-align: center;
}

.page-template-our-team .outreach-content-more .row-resource-mb {
  display: none;
}

.page-template-our-team .container_organization h2 {
  color: #504658;
  font-family: Marcellus;
  font-size: 50px;
  font-weight: 400;
  line-height: 56px;
  text-align: center;
  text-transform: uppercase;
}

.page-template-our-team .container_organization p {
  color: #504658;
  font-family: Inter;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  padding-bottom: 20px;
}

.page-template-our-team .img_design_organization {
  padding-bottom: 244px;
}
.container-button.rs-layer-static.rs-layer rs-layer-wrap.rs-parallax-wrap:nth-child(2){
  order: -1 !important;
}
.page-template-our-team .img_design_organization img {
  margin: auto;
}

.page-template-our-team .wrap_all {
  background: #fff5ef;
}

.page-template-our-team .container_outreach_our-team::before {
  background: url(../images/tenkey.png) 100% 100% / cover no-repeat;
  content: "";
  width: 100%;
  height: 20%;
  left: 0px;
  top: -8%;
  position: absolute;
}

.page-template-our-team .button_control button.bt_link:hover {
  background-color: #ffffff;
  color: #f76d9d;
}

.page-template-our-team .img_design_organization_mb {
  display: none;
}

.page-template-our-team
  img.attachment-single-post-thumbnail.size-single-post-thumbnail.wp-post-image {
  width: 100% !important;
}

.page-template-our-team .row-resource-col.row-resource-mb {
  display: none;
}

.page-template-our-team .row-resource-col.row-resource-pc {
  width: 30% !important;
}
@media (max-width:1599px) and ( min-width: 1020px){
  .page-template-our-team .rs-layer-static.rs-layer img{
    width: 80% !important;
  }
  .page-template-our-team .container_outreach_our-team::before{
     top: -8%;
  }
  }

@media only screen and (max-width: 948.98px) {
  .page-template-our-team .container_outreach_our-team {
    margin-top: 10px;
  }
}

@media only screen and (max-width: 948.98px) {
  .page-template-our-team .row-resource-col.row-resource-pc.row-resource-col-2 {
    padding-left: 20px;
  }
  .page-template-our-team .row-resource-col.row-resource-pc.row-resource-col-3 {
    padding-left: 20px;
  }
  .rs-layer-static.rs-layer img {
    width: 80% !important;
    float: right
}
}
@media only screen and (max-width: 778px) {
  .rs-layer-static.rs-layer img {
    width: 90% !important;
    float: right
}
}
@media only screen and (max-width: 767.98px) {
  .page-template-our-team .slider.container_repeater_our-team {
    padding-bottom: 70px;
  }
  .rs-layer-static.rs-layer img{
    width: 100% !important;
    float: unset;
  }
  .page-template-our-team .title_container_why {
   
    font-size: 35px!important;
    line-height: 40px!important;
    letter-spacing: 0.4px!important;
    margin-bottom: 10px!important;
    margin-top: 38px!important;
    color: #f76d9d !important;
}
  
  .page-template-our-team .title_container_why {
    font-size: 36px !important;
  }
  .page-template-our-team .banner-page {
    padding-top: 0;
  }
  .page-template-our-team .content_organization {
    max-width: unset;
    padding-bottom: 20px;
  }
  .page-template-our-team .row-our-team:nth-child(n + 2) .item-ours-team {
    padding-top: 0;
  }
  .page-template-our-team .img_design_organization_mb img {
    padding-bottom: 161px;
    margin: auto;
  }
  .page-template-our-team .page-actions {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 41px 0 189px 0;
  }
  .page-template-our-team .img_design_organization_mb {
    display: block;
  }
  .page-template-our-team .row-resource-col.row-resource-mb {
    display: block;
  }
  .page-template-our-team #primary {
    padding-top: 50px;
    padding-bottom: 105px;
  }
  .page-template-our-team .our-team_right {
    margin-left: -20px;
    width: 73.296vw;
    min-height: 54.973vw !important;
    text-align: center;
  }
  .page-template-our-team .container_outreach_our-team {
    padding-bottom: 170px;
  }
  .page-template-our-team .item-ours-team {
    padding-bottom: 28px;
  }
  .page-template-our-team .container_button {
    padding: 0px 0;
  }
  .page-template-our-team .container_outreach_our-team::before {
    background: none;
  }
  .page-template-our-team .page-action-more {
    text-decoration: none;
  }
  .page-template-our-team .container_organization::before {
    width: 100%;
    position: absolute;
    top: 5%;
    content: "";
    right: 0;
    height: 100%;
    max-height: 303px;
    transform: translateY(-51%);
    z-index: 0;
  }
  .page-template-our-team .container_outreach_our-team {
    padding-bottom: 179px;
    padding-top: 66px;
    background-image: url(../images/bg-our-team-mb.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: bottom -90px center;
  }
  .page-template-our-team .our-team_left {
    padding-bottom: 34px;
  }
  .page-template-our-team
    .our-team_right
    .slider_img_our-team.active
    img.img_our-team {
    filter: none;
  }
  .page-template-our-team
    .our-team_right
    .slider_img_our-team:not(.active)
    img.img_our-team {
    width: 100%;
    filter: blur(10px);
  }
  .page-template-our-team .row-resource-col.row-resource-pc.row-resource-col-2 {
    transform: 0;
  }
  .page-template-our-team .container_organization h2 {
    color: #504658;
    font-family: Marcellus;
    font-size: 35px;
    text-align: left;
    margin: 0;
    line-height: 40px;
    padding-left: 30px;
    padding-top: 14px;
    margin-bottom: 5px;
  }
  .page-template-our-team .content_key_lead p {
    padding-top: 3px;
    line-height: 25px;
  }
  .page-template-our-team .container_organization p {
    text-align: left;
    padding-left: 30px;
  }
  .page-template-our-team .container_organization p:empty {
    display: none;
  }

  .page-template-our-team .content_our-team p {
    width: unset;
  }
  .page-template-our-team .title_our-team h2 {
    font-size: 35px;
    margin-top: 0;
    margin-bottom: 9px;
    padding-top: 42px;
  }
  .page-template-our-team .the_title_first h2 {
    font-family: Marcellus;
    font-size: 35px;
    margin: 0;
    padding-top: 43px;
  }
  .page-template-our-team img.image-banner-mobile {
    display: block;
    width: 100%;
  }
  .page-template-our-team img.image-banner {
    display: none;
  }
  .page-template-our-team .slider.container_repeater_our-team {
    padding: 0 50px;
    background: transparent;
  }
  .page-template-our-team .the_title_first {
    padding: 0 50px;
    padding-bottom: 50px;
  }
  .page-template-our-team .row-resource-col.row-resource-pc.row-resource-col-1 {
    width: 100%;
    padding-top: 50px;
  }
  .page-template-our-team .row-resource-col.row-resource-pc.row-resource-col-2 {
    width: 100%;
    padding-top: 50px;
  }
  .page-template-our-team .row-resource-col.row-resource-pc.row-resource-col-3 {
    width: 100%;
    padding-top: 50px;
  }
  .page-template-our-team .row-resource-col.row-resource-pc {
    display: none;
  }
  .page-template-our-team img.image-banner {
    display: none;
  }
  .page-template-our-team img.image-banner-mobile {
    display: block;
  }
  .page-template-our-team .page-template-our-team .the_title_first {
    padding-top: 20px;
  }
  .page-template-our-team .container h1 {
    font-size: 40px;
  }
  .page-template-our-team .row-resources {
    flex-direction: column;
  }
  .page-template-our-team .row-our-team:nth-child(3n + 2) .item-ours-team {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0px);
  }
  .page-template-our-team .row-our-team:nth-child(3n + 1) .item-ours-team {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0px);
  }
  .page-template-our-team .row-our-team:nth-child(3n + 4).item-ours-team {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0px);
  }
  .page-template-our-team .row-our-team {
    width: 100%;
    width: 100%;
  }
  .page-template-our-team .row-resources {
    padding-top: 0;
  }
  .page-template-our-team .item-ours-team img {
    margin: auto;
  }
  .page-template-our-team .item-ours-team {
    padding-left: unset;
  }
  .page-template-our-team .row-resources {
    margin-left: unset;
    margin: 0;
  }
  .page-template-our-team .container_our-team.active {
    flex-direction: column;
    padding-top: 0;
    padding-bottom: 0;
  }
  .page-template-our-team .img_design_organization::before {
    background-image: url(../images/our-impact-1.png);
    background-size: 100% 100%;
    background-position: top 205px left 923px;
    background-repeat: no-repeat;
    width: 100%;
    margin: 111px auto 0;
  }
  .page-template-our-team .container_organization {
    background-image: url(../images/our-impact-1.png);
    background-size: auto 258px;
    background-repeat: no-repeat;
    background-position: bottom left 84px;
  }
  .page-template-our-team .img_design_organization {
    display: none;
  }
  .page-template-our-team .wrapper-title-post-team h2 {
    padding-top: 10px;
    padding-bottom: 5px;
  }
  .page-template-our-team .row-our-team li {
    padding-bottom: 5px;
  }
  .page-template-our-team .wrapper-title-post-team h2,
  .page-template-our-team .wrapper-title-post-team h2 span {
    font-size: 27px;
    line-height: 27px;
  }
  .page-template-our-team .content-post-team p {
    font-size: 16px;
  }
  .page-template-our-team .button_control {
    padding-left: 0;
  }
  .page-template-our-team .button_control:not(:last-child) button.bt_link {
    margin-right: 16px;
  }

  .page-template-our-team .slider_img_our-team {
    display: inline-block;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
    filter: blur(2px);
    margin-left: -25px;
    transform: rotate(-2deg);
    filter: none;
    overflow: hidden;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) !important;
    margin: auto !important;
  }
  .page-template-our-team .slider_img_our-team:nth-child(2) {
    transform: rotate(5deg) translate(-48%, -46%) !important;
  }
  .page-template-our-team .slider_img_our-team:nth-child(3) {
    transform: rotate(10deg) translate(-47%, -40%) !important;
  }
  .page-template-our-team .img_design_organization_mb {
    margin-left: -2.5px;
    margin-right: -2.5px;
  }
  .page-template-our-team .content_why p {
    padding: 0 30px 0 10px !important;
    padding-bottom: 0;
    width: 500px;
    color: #ffffff ;
    font-family: Inter;
    margin-top: 20px !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 24px !important;
}
rs-layer#slider-8-slide-8-layer-125 {
  left: 10px;
}
}
/*end max-width: 767.98px*/

div#outreach-content-more.loading + .page-actions #btn-outreach-content-more {
  opacity: 0.9;
  cursor: progress;
  pointer-events: none;
}

div#outreach-content-more.loadmore-disabled
  + .page-actions
  #btn-outreach-content-more {
  display: none;
}

.page-template-our-team .page-action-more #btn-outreach-content-more {
  text-decoration: none;
}

@media only screen and (min-width: 1600px) {
  .page-template-our-team .the_title_first,
  .page-template-our-team .slider.container_repeater_our-team,
  .page-template-our-team .container_organization,
  .page-template-our-team .container {
    max-width: 1440px;
  }
  .page-template-our-team .row-resources {
    max-width: 1440px;
  }
}

@media only screen and (max-width: 1025px) {
  .page-template-our-team .slider.container_repeater_our-team {
    max-width: 1060px;
    padding-top: 148px;
    padding-bottom: 142px;
    width: 100%;
  }
  .page-template-our-team .row-resources {
    padding-bottom: 0;
  }
}

@media only screen and (max-width: 980.98px) {
  .page-template-our-team .slider.container_repeater_our-team {
    padding-bottom: 20px;
  }
  .page-template-our-team .container_outreach_our-team::before {
    top: -8%;
  }
  .page-template-our-team .wrapper-title-post-team h2 {
    padding-right: unset;
  }
  .page-template-our-team .content-post-team p {
    padding: 10px 0px 10px 0;
  }
  .page-template-our-team .row-resource-col .row-resource-col-1 {
    padding-right: 20px;
  }
  .page-template-our-team .row-resource-col .row-resource-col-2 {
    padding-right: 20px;
  }
  .page-template-our-team .row-resource-col .row-resource-col-3 {
    padding-right: 20px;
  }
}

@media only screen and (max-width: 818.98px) {
  .page-template-our-team .slider.container_repeater_our-team {
    padding-top: 17px;
    padding-bottom: -8px;
  }
}

@media only screen and (max-width: 639px) {
  .page-template-our-team .container_organization {
    /* margin-top: 54px; */
    margin-top: 0;
  }
 
rs-layer#slider-8-slide-8-layer-126 {
  left: 35px;
}

rs-layer#slider-8-slide-8-layer-125 {
  left: 16px;
}
.page-template-our-team .container_team {
  padding-top: 57px;
}
 
}

@media only screen and (max-width: 541px) {
  .page-template-our-team .container_organization {
    margin: 0;
  }
  .page-template-our-team .content_why p {
    margin-top: 0px !important;
    width: 300px;
    margin-left: 20px;
    padding: 20px 0 !important;
  }
  .page-template-our-team .content_why p {
    width: 300px !important;
    margin-top: 20px !important;
  }
  rs-layer#slider-8-slide-8-layer-126 {
    left: 25px;
  }
  
  rs-layer#slider-8-slide-8-layer-125 {
    left: 26px;
  }
  .page-template-our-team .title_container_why {

    left: 10px;
  }
}
@media only screen and (max-width:480px){
  .page-template-template-outreach .title_container_why, .page-template-our-team .title_container_why {
    margin-top: 0px !important;
    padding: 0 25px;
    width: 300px !important;
}
.page-template-our-team .title_container_why {

  left: 0px;
}
rs-layer#slider-8-slide-8-layer-125 {
  left: 25px;
}
rs-layer#slider-8-slide-8-layer-126 {
  left: 20px;
}
.page-template-our-team .title_container_why {
  margin-top: 10px !important;
  top: 35px;
}

}
@media only screen and (max-width:416px){
  .page-template-our-team .content_why p {
    margin-top: 50px !important;
  }
  rs-layer#slider-8-slide-8-layer-126 {
    left: 0px;
}

}
@media only screen and (max-width: 376.98px) {
  .page-template-our-team .row-resources {
    padding: 0 50px;
  }
  .page-template-our-team .container_organization h2 {
    padding-left: 20px;
  }
  .page-template-our-team .container_organization p {
    padding-left: 20px;
  }
  .page-template-our-team .slider.container_repeater_our-team {
    padding: 0 50px;
  }
  .page-template-our-team .container_organization {
    margin-top: 0;
  }
  .page-template-our-team .wrapper-title-post-team h2 {
    max-width: 100%;
  }
  .page-template-our-team .wrapper-title-post-team h2 span {
    padding-right: 0;
  }

}

@media only screen and (max-width: 344.98px) {
  .page-template-our-team button.bt_link {
    margin-right: 10px;
  }
  .page-template-our-team .button_control {
    padding-top: 10px;
  }
  .page-template-our-team .container_our-team.active {
    display: flex;
    padding: 53px 0;
  }
  .page-template-our-team .content_why p {
    width: 270px !important;
  }
    rs-layer#slider-8-slide-8-layer-126 {
      left: 0px;
      top: 20px;
  }

 
}
